package com.reptileclient.jlifeapp.constant;


/**
 * @author fuxubing
 */

public enum ServiceTypeEnum {
    DISPATCHORDER("2", "派遣工单"),
    SERVICEORDER("9", "服务工单");

    private String typeNo;
    private String typeName;

    ServiceTypeEnum(String typeNo, String typeName) {
        this.typeNo = typeNo;
        this.typeName = typeName;
    }

    public String getTypeNo() {
        return typeNo;
    }

    public void setTypeNo(String typeNo) {
        this.typeNo = typeNo;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }}



